Bug 447153 - BAD: can not find NIC card [NEEDINFO]
BAD: can not find NIC card
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
9
i386 Linux
low Severity high
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
http://all
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-18 06:56 EDT by steve wright
Modified: 2009-07-14 11:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:23:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jmoskovc: needinfo? (smbjwright)


Attachments (Terms of Use)

  None (edit)
Description steve wright 2008-05-18 06:56:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727)

Description of problem:
I just upgraded from FC8 to FC9, the following are no longer working:
1. device manager can not find my NIC card.  Device manager will list the card but when choosing "probe" it reports that it can not find them
2. Evolution is gone - this is really bad.
3. Desktop date is a day behind, even after changing it.
There may be more.
I am sure that you understand the implicaitons.
I am using a Dell Latitude D610, under FC8 everything worked.

Version-Release number of selected component (if applicable):
included with FC9

How reproducible:
Always


Steps to Reproduce:
1.See above
2.
3.

Actual Results:
Firefox: can't find any URLs

Expected Results:
Obvioius

Additional info:
I down loaded the ISO to a 4g thumb dirve on this Dell Latitude D610 running FC8, and buned it to DVD on my Ubuntu system.  When I ran the upgrade I pluged in D-Link PCMCIA wireless adapter hoping to be FC9 would find and set it up.  Now I have no working NIC device.  I tried to activiate ET0 in device manager, but that failed.  In the configuration screens device manager finds it but then using Probe is fails.
Comment 1 Dan Williams 2008-05-18 08:57:02 EDT
-> system-config-network

When you say Device Manager, I think you mean the window with "Network
Configuration" as the title, right?
Comment 2 steve wright 2008-05-18 18:10:06 EDT
I have done a bit of looking around.
cat /etc/networks reveales
default 0.0.0.0
loopback 127.0.0.0
link-local 169.254.0.0
**************
do those look like good ip addresses, the local-link means nothing to me and
connedts to nothing, I have a Verison Westell DSL modem that has the local IP of
192.168.1.1, I do not know what IP it uses for the out side world
Network window:
Applications/Internet/Network Device Control, the the Network Device Control
window comes up, I choose to edit eth0, choose to activate it, and get the error
window "tg3 device eth0 does not seem to be present, delaying initialization".

I am ok with VI, is there a file I need to edit?
Thank you.
Steve Wright
Comment 3 steve wright 2008-05-19 21:16:51 EDT
I think that I just ended up with a corrupt copy of FC9.
I think that the real question is how do I replace a corrupt FC9 with a clean one?
Here is most, I hope, of what is broken:
1. can't find the NIC card
2. cant finde the sound system
3. Evolution is gone - this really hurts
4. Can't oerate the wireless card, so I took it out, PCMCIA
5. Trash Can does not work
6.  There is an error on ctrl+alt+f8,: "modprobe: FATAL: could not load
/lib/modules/2 no such file or directory"
7.  X displays on ctrl+alt+F7, I thought that it was supposed to be F6
8. Can't find printer connected to local USB port

On the other hand it has a real quick Shut down, and boot up.
I think that most of the other apps work, 
Comment 4 Jiri Moskovcak 2008-11-28 10:56:22 EST
Looks like more than just one bug. Does this still happen?
Comment 5 Bug Zapper 2009-06-09 20:57:42 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-07-14 11:23:20 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.